SRCDIR(balancer/test/functional/icookie)

DATA(arcadia/balancer/test/functional/icookie)

TEST_SRCS(
    test_icookie.py
)

INCLUDE(../Test.inc)

REQUIREMENTS(
    cpu:4
    ram:14
)
SIZE(MEDIUM)
TIMEOUT(600)

FORK_SUBTESTS()
SPLIT_FACTOR(20)

END()
